<?php 
session_start();
?>
<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.location= url;
}
</script>
<script language="JavaScript">
function redireccionar1(url) {
window.parent.location= url;
}
</script>
</head>
<? include('cvp_lib_ventana.php');
 $archivo = "fondo.php";
 $via=$via;
 $cod_man=$cod_man;
 $cod_ruta=$cod_ruta;
?>
<body onLoad="Javascript:redireccionar('<? echo $archivo?>');Javascript:Abrir_Ventanapopup('p_manifiesto_print.php?cod_man=<?=$cod_man?>&cod_ruta=<?=$cod_ruta?>&via=<?=$via?>',600,800)"> 
</body>
</html>
